#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-7t63gsevJsxAx7j18kLtPy
key:                  rio-orphans-0.1.2.0-7t63gsevJsxAx7j18kLtPy
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  2e7423b2cbe02d6b294187da1f715281
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-orphans
hs-libraries:         HSrio-orphans-0.1.2.0-7t63gsevJsxAx7j18kLtPy
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.1.1-1Wx3fI1y02eGU8Z5WYI5Zt
    monad-control-1.0.3.1-GF3sqD95P1QIutZdI2Mbz7
    monad-logger-0.3.36-FwUXLQwX2SYDvX8wnNX01m
    resourcet-1.2.6-22G92gGH0X5HNKzDUGRZcM
    rio-0.1.22.0-CMHjpCYGL9KAhDS89CXkbp
    transformers-base-0.4.6-W8BcFiOpBu5ljyVGxClk0
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

